@(message: String)

@main("Registration") {

<form method="POST" action="@routes.App.addUser()">
 <input type="email" name="email" placeholder="Enter email"/>
 <br>
 <input type="password" name="password" placeholder="Enter password"/>
 <br>
 <input type="submit" value="OK">
</form>

}
